Build(deps): Bump i18n from 1.8.10 to 1.8.11

Build(deps): Bump i18n from 1.8.10 to 1.8.11

Bumps i18n from 1.8.10 to 1.8.11.


updated-dependencies:

  • dependency-name: i18n dependency-type: indirect update-type: version-update:semver-patch …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 13eee9f..f80f1e5 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -171,7 +171,7 @@ GEM
     hkdf (0.3.0)
     htmlentities (4.3.4)
     http_accept_language (2.1.1)
-    i18n (1.8.10)
+    i18n (1.8.11)
       concurrent-ruby (~> 1.0)
     image_optim (0.31.1)
       exifr (~> 1.2, >= 1.2.2)

GitHub sha: 23f578e97bf6d07d251f22921b235aeac3b4615e

This commit appears in #14811 which was approved by eviltrout. It was merged by eviltrout.